<?

if ($game["loc"][$i][$j]["healer"]) $healer=$game["loc"][$i][$j]["title"];
if (substr($j,0,9)=='npc.crim.' || $game["loc"][$i][$j]["crim"]) if (!$game["loc"][$i][$j]["ghost"]) $crim[]=$j;// криme["loc"][$i]) foreach (array_keys($game["loc"][$i]) as $j) if (substr($j,0,5)=='user.' || substr($j,0,4)=='npc.') {
if ($game["loc"][$i][$j]["healer"]) $healer=$game["loc"][$i][$j]["title"];
if (substr($j,0,9)=='npc.crim.' || $game["loc"][$i][$j]["crim"]) if (!$game["loc"][$i][$j]["ghost"]) $crim[]=$j;// криимов-призраков не добавляем
if (substr($j,0,9)=="npc.guard") $guard=1;
if (substr($j,0,5)=="user." && !$game["loc"][$i][$j]["ghost"]) $users[]=$j;
?>